# CMake generated Testfile for 
# Source directory: C:/ncs/v2.6.1/modules/hal/libmetal/libmetal/lib/processor/arm
# Build directory: C:/ncs/261_app/peripheral_lbs_downProtect/build_nrf5340dk_nrf5340_cpuapp/modules/libmetal/libmetal/lib/processor/arm
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
